@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);
@import "https://fonts.googleapis.com/earlyaccess/droidarabickufi.css";

:root {
    --color-main : #30A5FF;
}
button {
    cursor: pointer;
}
a{
    text-decoration: none;

}
a:hover {
    text-decoration: none;
    cursor: pointer;
}

* {
    outline: none;
    box-sizing: border-box;
}

@font-face {
    font-display: auto;
    font-display: swap;
    font-family: arabic;
    font-style: normal;
    font-weight: 400;
    src: url(../assets/fonts/3d4be2c82502c1401e74.ttf) format("ttf")
}

@font-face {
    font-display: auto;
    font-display: swap;
    font-family: arabic;
    font-style: normal;
    font-weight: 500;
    src: url(assets/fonts/9e520c4a54f3d79319eb.ttf) format("ttf")
}

@font-face {
    font-display: auto;
    font-display: swap;
    font-family: arabic;
    font-style: normal;
    font-weight: 700;
    src: url(assets/fonts/7aac0834f34416d565d8.ttf) format("ttf")
}

@font-face {
    font-display: auto;
    font-display: swap;
    font-family: english;
    font-style: normal;
    font-weight: 700;
    src: url(assets/fonts/duCo_WHeadline16_Bd.ttf) format("ttf")
}

body {
    font-family: arabic , "Droid Arabic Kufi",sans-serif !important;
    user-select: none;
    /*overflow-x: hidden;*/
}
.container-fluid {
    padding-right: 100px;
    padding-left: 100px;
}
#section-header {
    width: 100%;
    position: relative;
}

#section-header .logo img {
    width: 150px;
}
#section-header .navbar-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}

#section-header .navbar-header ul {
    display: flex;
    justify-content: center;
    gap: 32px;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
#section-header .navbar-header ul li a {
    color: #fff;
    font-weight: 100;
    font-size: 23px;
    transition: 0.2s;
}
#section-header .navbar-header ul li a:hover {
    color: #83D851;
}
#section-header .wsmainwp {
    position: fixed;
    transition: 0.5s;
    width: 100%;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
#section-header .wsmainwp.fixed {
    /*background: #16629b96;*/
    background-color: #00589b !important;
    z-index: 99999999999 !important;
}
#section-header .wsmainwp.fixed2 {
    z-index: 99999999999;
}
#section-header .wsmainwp.fixed2  a {
    font-size: 18px !important;
}

#section-header  .wsmainwp.fixed .contact-btn {
    background: #83D851;
}

#section-header nav .logo-content img {
    transition: 0.5s;
}
#section-header .wsmainwp.fixed .logo-content img , #section-header .wsmainwp.fixed2 .logo-content img {
    width: 103px;
}

#section-header .contact-btn {
    border: none;
    border-radius: 20px;
    background: var(--color-main);
    color: #fff;
    transition: 0.2s;
}
#section-header .contact-btn:hover {
    background: #83D851;
}
#section-header .btn-navbar .lang {
    padding: 9px 13px;
    border-radius: 50%;
    border: none;
    font-weight: bold;
    font-size: 15px;
    margin-right: 15px;
    transition: 0.2s;
}
#section-header .lang-btn:hover {
    background: #83D851;
    color: #fff;
}

#scroll-down-animation {
    position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    bottom: 30px;
    z-index: 999999999;
}
#scroll-down-animation .mouse {
    margin: 0 auto;
    display: block;
    border-radius: 50px;
    border: 2px solid #f9f9f94d;
    height: 60px;
    width: 40px;
    position: relative;
    cursor: pointer;
}

#scroll-down-animation .move {
    position: absolute;
    background-color: #f9f9f94d;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    animation: move 2s linear infinite;
}
#scroll-down-animation h2 {
    font-size: 15px;
    margin-top: 9px;
    color: #f9f9f94d;
}
@keyframes move {
    0% {
        transform: translate(-50%,10px);
        opacity: 0;
    }
    50% {
        transform: translate(-50%,30px);
        opacity: 1;
    }
    100% {
        transform: translate(-50%,50px);
        opacity: 0;
    }
}


.banner-section .content {
    height: 100vh;
    display: flex;
    align-items: center;
    color: #fff;
    text-align: right;
    padding-right: 15px;
    justify-content: space-around;
    z-index: 99999999;
    position: relative;
    direction: rtl;
    margin-right: 50px;
}
.banner-section .content .text-content h1 {
    margin-bottom: 30px;
    font-weight: bold;
}
.banner-section .content .text-content a {
    width: 300px;
    display: block;
    background: transparent;
    padding: 16px;
    text-align: center;
    border-radius: 41px;
    margin-top: 23px;
    border: 1px solid #30a5ff7a;
    font-weight: bold;
    color: var(--color-main);
    box-shadow: inset 0px 0px 11px #30a5ff;
}
.swal2-title {
    font-size: 15px !important;
}
#section-header.breadcrumb{
    background-image: url(../img/bread.webp);
    height: 350px;
    position: relative;
    z-index: 1;
    padding: 0;
    background-position: center;
    background-size: cover;
}

#section-header.breadcrumb.about_image{
    background-image: url(../img-v2/3.webp);
}

#section-header.breadcrumb.about-d{
    background-image: url(../img-v2/6.jpg);
}

#section-header.breadcrumb.about-dem{
    background-image: url(../img-v2/7.jpg);
}

#section-header.breadcrumb.about-dem2{
    background-image: url(../img-v2/7.jpg);
}

#section-header.breadcrumb.about{
    background-image: url(../img/about/about2.webp);
    background-position: center;
}

#section-header.breadcrumb.contact{
    background-image: url(../img/back-contact.webp);
    background-position: center;
}
#section-header.breadcrumb::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #0a1a27;
    opacity: 0.7;
    z-index: -1;
}
#section-header.breadcrumb .breadcrumb-title{
    position: absolute;
    bottom: 0;
    margin: 0px;
    color: #fff;
}
#section-header.breadcrumb .breadcrumb-title h4{
    font-size: 35px;
    font-weight: 700;
    color: #fff;
}
/* Section  */
#section-about-us {
    text-align: right;
    background-image: url("../img/line.png");
    background-size: cover;
}
#section-about-us .group-image-about {
    position: relative;
}
#section-about-us .group-image-about .image-icon-about {
    position: absolute;
    bottom: 0;
    background: var(--color-main);
    width: 150px;
    height: 150px;
    right: 0;
    border-radius: 50%;
    padding: 40px;
    box-shadow: 0px 0px 15px var(--color-main);
}

#section-about-us .image-about {
    width: 600px;
    height: 550px;
    background-image: linear-gradient(to bottom, rgb(23 147 245 / 21%), rgb(3 142 251 / 28%)),    url(../img-v2/2.webp);
    background-size: cover;
    border-radius: 50%;
    background-position: center;
}

#section-why-us {
    background-image: linear-gradient(to bottom, rgb(23 147 245 / 0%), rgb(3 142 251 / 0%)),
    url(../img/img3.webp);
    background-size: cover;
    height: 800px;
    margin-top: -7px;
    padding: 0;
}



.text-title-about {
    color: var(--color-main);
    font-weight: bold;
    font-size: 35px;
    line-height: 60px;
}
.text-sub-about {
    color: black;
    font-weight: bold;
    font-size: 35px;
}
#section-about-us .content-about {
    padding-top: 150px;
    padding-bottom: 150px;
}

#section-about-us .content-about p {
    font-size: 15px;
    font-weight: bold;
    line-height: 55px;
    color: #141414bd;
    text-align: justify;
}
.btn-read-more {
    width: 170px;
    padding: 12px;
    background: #0a93fd;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 50px;
}
.btn-read-more:hover {
    color: #fff !important;
    background: #209dfd !important;
}
.categories-about {
    padding-right: 0;
}
.background-image-categories {
    background: #EAF6FF;
    position: relative;
    padding-top: 89px;
    padding-bottom: 79px !important;
    margin: 0;
    border-radius: 85px 0px 0px 0px;
    overflow: hidden;
}
.background-image-categories::after {
    content: "";
    top: 0;
    position: absolute;
    left: 0;
    width: 35%;
    height: 100%;
    background: linear-gradient(90deg, #eaf6ff, #ebf7ff26);
    /* box-shadow: inset 101px 0px 150px #eaf6ff; */
}

.box-category {
    height: 400px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid rgb(0 0 0 / 0%);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.02);
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    padding: 25px;
    gap: 15px;
    user-select: none;
    cursor: pointer;
}
.box-category .image {
    width: 85px;
    height: 85px;
    background: #30a5ff;
    padding: 15px;
    border-radius: 50%;
}
.box-category .image img {
    width: 100px;
    height: 100px;
}
.box-category h1 {
     color: #30a5ff;
     font-size: 20px;
     font-weight: bold;
     text-align: right;
}
.box-category span {
    color: #373333c7;
    font-size: 17px;
    text-align: justify;
}
.info-categories {
    text-align: right;
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 100%;
    justify-content: center;
    margin-right: 25px;
}
.info-categories h1 {
    font-size: 50px;
    color: #30a5ff;
}
.info-categories span {
    font-size: 19px;
}
#section-why-us .why-us {
    height: 100%;
    display: flex;
    align-items: center;
    text-align: right;
}
.list-us {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.list-us h1 {
    font-size: 42px;
    color: #30a5ff;
    font-weight: bold;
}
.list-us h2 {
    font-size: 37px;
    color: #fff;
    font-weight: bold;
    line-height: 59px;
}
.list-us p {
    font-size: 24px;
    color: #fff;
    line-height: 38px;
}
#section-why-us .box-info {
    width: 100%;
    height: 280px;
    background: white;
    margin-top: 15px;
    padding: 22px;
    border-radius: 7px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
#section-header.breadcrumb .breadcrumb-title {
    position: absolute;
    bottom: 0;
    margin: 0px;
    color: #fff;
    width: 100%;
    padding-right: 0px;
    padding-bottom: 0px;
    text-align: center;
    top: 61%;
    left: 50%;
    display: flex;
    transform: translate(-50%, -50%);
    justify-content: center;
    align-items: center;
    height: 100%;
}
#section-why-us .box-info .image {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    background: #30a5ff;
    padding: 20px;
}
#section-why-us .box-info .image img {
    width: 100%;
}
#section-why-us .box-info h1 {
    font-size: 41px;
    font-weight: bold;
    color: #83d851;
    margin: 0;
}
#section-why-us .box-info h2 {
    font-size: 27px;
    margin: 0;
    font-weight: bold;
}
#section-services {
    margin-bottom: 150px;
    padding-top: 40px;
    text-align: right;
}
#section-services .title-head {
    margin-bottom: 30px;
}
#section-services .title-head h1 {
    font-weight: bold;
    font-size: 42px;
    color: #2d9cf1;
}

#section-services .box-category {
    border: 1px solid rgb(0 0 0 / 6%);
    box-shadow: 0px 0px 10px rgb(0 0 0 / 6%);
    border-radius: 8px;
    max-width: 415px;
    margin: auto;
    margin-bottom: 30px;
}
#section-services .uk-slider-items {
    padding: 6px !important;
}

#section-services .box-category .image {
    width: 100%;
    height: 100px;
    background: transparent;
    padding: 0px;
    text-align: right;
}
#section-services .box-category h1 {
    color: #30a5ff;
    font-size: 18px;
}
#section-services .box-category p {
    color: #373333c7;
    font-size: 15px;
    text-align: justify;
}
#section-services .uk-dotnav>*>* {
    width: 20px;
    height: 20px;
    transition: 0.1s;
}
#section-services .uk-dotnav>*>*:hover {
    background: transparent;
    border: 2px solid #30a5ff;
}

#section-services .uk-dotnav>.uk-active>* {
    background-color: transparent;
    border: 2px solid #30a5ff;
    border-left-color: transparent;
    transform: rotate(53deg);
}

#section-services .btn-read-more {
    width: 200px;
}

footer {
    background-image: url("../img/Footer.webp");
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    height: auto;
    padding: 30px 0;
}
#footer_content {
    padding-top: 120px;
}
#footer_content .logo {
    text-align: right;
    color: #fff;
    font-weight: bold;
}
#footer_content .logo img{
    width: 230px;
}
#footer_content .note-web{
    font-size: 18px;
    font-weight: 100;
    line-height: 34px;
    text-align: justify;
}

#footer_content .social-icons{
    display: flex;
    gap: 15px;
    display:none;
}
#footer_content .social-icons a {
    padding: 15px;
    width: 55px;
    height: 55px;
    background: #0a93fd;
    border-radius: 50%;
}
#footer_content .social-icons a img {
    width: 100%;
}
#footer_content .info {
    color: #fff;
    text-align: right;
    font-size: 18px;
}
#footer_content .info h1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #fff;
}
#footer_content .info_title  h1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #fff;
}
#footer_content .info_title {
    text-align: right;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    align-items: center;
}
.btn-read-more.ed {
    background: #83d851;
    font-size: 13px;
    padding: 9px;
    padding-right: 0;
    padding-left: 0;
    width: 124px;
    text-align: center;
}
.copyright {
    background: #0a93fd;
    padding: 17px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
}
.copyright a {
    color: #fff;
}
/************************************ About Details Start ***************************************/
#about-details{
    padding: 50px 0;
    text-align: right;
    position: relative;
      height: 1000px;
}
#about-details .left{
    position: relative;
    height: 450px;
}
.title{
    max-width: 600px;
    margin-bottom: 25px;
    text-align: right;
}
.title h2{
    color: #30A5FF;
    font-size: 38px;
    font-weight: 600;
}
.title h3{
    color: #000;
    font-size: 25px;
    color: #1E1E1E;
    font-weight: 600;
    line-height: 40px;
}
#about-details .left img.about-icon{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 70px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 0;
    cursor: pointer;
}
#about-details .about-img{
    position: relative;
    width: 100%;
    z-index:0;
}
#about-details .about-img img {
    height: 450px;
    border-radius: 130px 10px 10px 10px;
    position: relative;
    z-index: 9;
    width: 100%;
}
#about-details .about-img::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(48, 165, 255, 0.40);
    border-radius: 130px 10px 10px 10px;
    opacity: 0.8;
    z-index: 99;
    width: 100%;
}
#about-details ul{
    list-style: none;
    padding: 0;
}
#about-details ul li{
    margin-bottom: 10px;
}
#about-details ul li img{
    background-color: #30A5FF;
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 50%;
}
.bottom{
    background: #EAF6FF;
    padding: 50px 0;
    position: absolute;
    width: 100%;
    top: 560px;
    height: 300px;
}
.bottom .card{
    text-align: center;
    border: 0;
    box-shadow: 0px 0px 40px 0px rgba(182, 182, 182, 0.25);
}
.bottom .card .card-img{
    text-align: center;
}
.bottom .card .card-img img{
    background-color: #30A5FF;
    width: 75px;
    height: 75px;
    padding: 10px;
    border-radius: 50%;
    margin: 15px 0  0;
}
.bottom .card .card-body h5{
    color: #83D851;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 0;
}
.bottom .card .card-body p{
    color: #1E1E1E;
    font-size: 18px;
}
/************************************ About Details End ***************************************/
#mission{
    padding: 50px 0;
}
#mission .card{
    position: relative;
    border-radius: 5px;
    height: 280px;
    border: 0;
}
#mission .card .card-img img{
    filter: brightness(0.5);
    border-radius: 5px;
    height: 280px;
    object-fit: cover;
    width: 100%;
}
#mission .card .card-body{
    position: absolute;
    bottom: 0;
    height: 280px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    transition: 0.5s linear;
}
#mission .card .card-body h5{text-align: right;color: #fff;line-height: 50px;}
#mission .card .card-body h5 img{
    float: left;
    padding: 13px;
    width: 50px;
    height: 50px;
    border: 2px solid;
    border-radius: 50%;
    transition: 0.5s linear;
}
#mission .card .card-body h5 img.plus{
    display: block;
}
#mission .card .card-body h5 img.min{
    display: none;
}
#mission .card:hover .card-body h5 img.plus{
    display: none;
}
#mission .card:hover .card-body h5 img.min{
    display: block;
}
#mission .card .card-body p{
    display: none;
    transition: 0.5s linear;
}
#mission .card:hover .card-body{
    justify-content: space-between;
}
#mission .card:hover .card-body p{
    display: block;
    color: #fff;
    text-align: right;
}
/************************************ About Details End ***************************************/
/************************************ About Department Details Start ***************************************/
#depart{
    padding: 50px 0;
}
#depart .depart-img img{
    border-radius: 130px 10px 10px;
    height: 420px;
    width: 100%;
}
#depart .depart-content{
    height: 420px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/************************************ About Department Details End ***************************************/
/************************************ About staff Details Start ***************************************/
#staff{
    padding: 50px 0;
    background: #EAF6FF;
}
#staff.inside{
    background: #fff;
}
#staff .title h2{
    margin-bottom: 50px;
}
#staff .card{
    height: 500px;
    margin: auto;
    border-radius: 5px;
    border: 0;
    margin-bottom: 25px;
    box-shadow: 0px 0px 30px 0px rgba(182, 182, 182, 0.15);
}
#staff .card .card-img{
    height: 300px;
    text-align: center;
    background: #fff;
}
#staff .card .card-img img{
    height: 100%;
    mix-blend-mode: multiply;
}
#staff .card .card-body h5{
    color: #30A5FF;
    text-align: center;
    font-size: 23px;
}
#staff .card .card-body p{
    color: #1E1E1E;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}
#staff .card .card-body a{
    border-radius: 40px;
    border: 1px solid #30A5FF;
    background: #FFF;
    display: block;
    width: 180px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin: auto;
}
.more-btn{
    text-align: center;
    margin-top: 20px;
}
.more-btn a.btn{
    width: 210px;
    height: 50px;
    border-radius: 40px;
    background: #30A5FF;
    color: #fff;
    line-height: 45px;
    padding: 0;
}
.about-footer{
    background-color: #EAF6FF;
}
/************************************ About staff Details End ***************************************/
/************************************ Contact Start ***************************************/
#contact{padding: 50px 0;}
#contact .form-content{
    padding: 30px 20px;
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 0px 40px 0px rgba(182, 182, 182, 0.25);
}
#contact .form-content h4{
    color: #1E1E1E
}
#contact .form-content form{
    direction: rtl;
}
#contact .form-content form .form-group label{
    color: #1E1E1E;
    font-size: 20px;
    font-weight: 600;
    float: right;
    margin-bottom: 5px;
}
#contact .form-content form .form-group .form-control{
    border-radius: 40px !important;
    border: 1px solid #1E1E1E;
    background: #FFF;
    height: 50px;
    margin-bottom: 15px;
    width: 100%;
}
.input-group .form-select{
    background-position: left .75rem center;
    border-radius: 40px !important;
    height: 50px;
}
.input-group{
    position: relative;
}
.input-group svg:not(:host).svg-inline--fa, .input-group  svg:not(:root).svg-inline--fa{
    position: absolute;
    left: 18px;
    z-index: 99;
    top: 17px;
}
#contact .form-content form .form-group textarea.form-control{
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    height: 149px;
}
#contact .form-content form button{
    width: 140px;
    height: 50px;
    border-radius: 40px;
    background: #30A5FF;
    border-color: #30A5FF;
    line-height: 50px;
    display: flex;
    justify-content: center;
    padding: 0;
}
#contact .map iframe{
    width: 100%;
    margin-bottom: 70px;
    height: 560px;
}
#contact .card{
    box-shadow: 0px 0px 40px 0px rgba(182, 182, 182, 0.25);
}
#contact .card .card-img{
    text-align: center;
    position: relative;
    height: 30px;
}
#contact .card .card-img img{
    width: 80px;
    height: 80px;
    border-radius: 60px;
    background: #30A5FF;
    text-align: center;
    padding: 15px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -47px;
}
#contact .card .card-body{
    text-align: center;
}
#contact .card .card-body h5{
    font-size: 22px;
    font-weight: 700;
    color: #1E1E1E;
}


#contact .card .card-body p{
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0;
}
#contact.compian .form-content {
    padding: 30px 30px;}
#contact.compian .form-group {
    margin-bottom: 30px;
}
#contact.compian .title{
    max-width: 100%;
}
#contact.compian label span{
    color: #EA2121;
}
/************************************ Contact End ***************************************/
/************************************ section-details Start ***************************************/
#section-details{
    padding: 50px 0;
}
#section-details .staff-img{
    width: 100%;
    height: 550px;
    border-radius: 5px;
    background: rgba(182, 182, 182, 0.50);
    text-align: center;
    position: relative;
}
#section-details .staff-img img{width: 300px;height: 480px;position: absolute;bottom: 0;left: 0;right: 0;margin: auto;}
#section-details .staff-content h3{
    color: #30A5FF;
    font-size: 40px;
    margin-bottom: 16px;
}
#section-details .staff-content h5{
    font-weight: 700;
    color: #1E1E1E;
    font-size: 25px;
    margin-bottom: 28px;
}
#section-details .staff-content ul li{
    margin-bottom: 28px;
    font-size: 20px;
    font-weight: 500;
}
/************************************ section-details End ***************************************/
/************************************ Accordion End ***************************************/
#faq{
    padding: 50px 0;
    background: #EAF6FF;
}
#faq .accordion .accordion-item{
    background: transparent;
    border: 0;
}
#faq .accordion .accordion-item h2{
}
#faq .accordion .accordion-item button{
    border-radius: 60px;
    border: 1px solid #1E1E1E;
    background: transparent;
    margin-bottom: 20px;
    text-align: inherit;
}
#faq .accordion .accordion-item button img{
    width: 30px;
    height: 30px;
    background: #000;
    padding: 8px;
    margin-right: auto;
    border-radius: 50%;
}
.accordion-button::after{
    margin-right: auto;
    margin-left: 0;
    display: none;
}
/************************************ Accordion End ***************************************/
.banner-section {
    position: relative;
    overflow: hidden;
    direction: ltr!important;
    text-align: right
}
.banner-section .slide-item {
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.banner-section .slide-item .image-layer {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 5s linear;
    -moz-transition: all 5s linear;
    -ms-transition: all 5s linear;
    -o-transition: all 5s linear;
    transition: all 5s linear;
    z-index: 9;
    filter: brightness(0.4);
}
.banner-section .active .slide-item .image-layer {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}


.banner-section .owl-nav {
    display: block;
}
.banner-section .owl-dots {
    position: absolute;
    left: 50%;
    bottom: 2%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.banner-section .owl-dot {
    position: relative;
    /* display: block; */
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin-bottom: 20px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin: 0 5px;
    border: 2px solid rgb(255 255 255 / 30%) !important;

}

.banner-section .owl-dot:last-child {
    margin-bottom: 0
}
.banner-section .owl-dot.active,
.banner-section .owl-dot:hover {
    border: 2px solid #fff !important;
}
.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
    margin-top: 150px;
}
.banner-section .owl-carousel .owl-item img {
    display: inherit;
}
.banner-section .owl-dots {
    display: block;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6{
    font-family: arabic , "Droid Arabic Kufi",sans-serif !important;
    color: #fff;
}

#section-categories .box-category .image img {
    width: 100px;
    height: 50px;
    object-fit: contain;
}
#section-categories .box-category {
    align-items: center;
}
#section-why-us .box-info h2 {
    color: #1985d7;
}
.read_blog {
    padding-top: 100px;
}
.read_blog .wsmainfull .wsmainwp {
    background-color: #00589b !important;
}
.desktoplogo img {
    width: 150px !important;
    height:44px;
}
/************************************************************* Slider **************************************************************/
/************************************************************* Media Query **************************************************************/
@media only screen and (max-width: 1201px){
    .wsmenu>.wsmenu-list>li>a{
        padding: 40px 10px;
        font-size: 16px;
    }
    .bottom{
        top: 450px;
    }
    #mission {
        padding: 90px 0 50px;
    }
    #section-header .wsmainwp.fixed2 a {
        font-size: 16px !important;
    }
    .wsmenu>.wsmenu-list>li>a .wsarrow:after{
        left: -2px;
        top: 53px;
    }
}
@media only screen and (max-width: 992px) {
    #section-about-us .image-about{
        width: 450px;
        height: 400px;
    }
    #section-about-us .group-image-about {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 700px;
    }
    #section-about-us .group-image-about .image-icon-about{
        bottom: 100px;
    }
    .text-title-about ,.list-us h1{
        font-size: 25px;

    }
    .text-sub-about ,.list-us h2{
        font-size: 20px;
    }
    #section-about-us .content-about p ,.list-us p{
        font-size: 15px;
    }
    .order-mob{
        order: -1;
        margin-bottom: 20px;
    }
    #section-services .box-category{
        max-width: 370px;
    }
    footer{
        height: auto;
        padding-bottom: 30px;
    }
    .bottom{
        height: 550px;
    }
    .bottom .card{
        margin-bottom: 30px;
    }
    #mission {
        padding: 350px 0 50px;
    }
    #mission .card{
        margin-bottom: 30px;
    }
    #section-header.breadcrumb{
        height: 300px;
    }
    .title h2{
        font-size: 28px;
    }
    .title h3{
        font-size: 17px;
    }
    p{
        font-size: 14px;
    }
    #contact .card {
        margin-bottom: 55px;
    }

    #contact .form-content h4{
        font-size: 18px;
    }
    #contact .map iframe{
        height: 250px;
        margin-bottom: 60px;
    }
    #contact .card .card-body h5 {
        font-size: 16px;}
    #contact .card .card-body p {
        font-size: 14px;
    }
    #contact .card .card-body {
        padding: 10px;
    }
    #section-details .staff-content ul li {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .wsmenu>.wsmenu-list>li>ul.sub-menu::before{
        display: none;
    }

}
@media only screen and (max-width: 768px){
    #section-why-us{
        margin-top: -15px;
        padding: 30px 0;
        height: auto;
    }
    #section-about-us .group-image-about {
        flex-direction: row;
        height: auto;
    }
    #section-about-us .group-image-about .image-icon-about {
        bottom: 0px;
    }
    #footer_content .logo , #footer_content .info ,#footer_content .info_title{
        text-align: center;
    }
    #footer_content .info_title{
        align-items: center;
        gap: 15px;
    }
    #footer_content .social-icons {

        margin-bottom: 15px;
        justify-content: center;
    }
    .container-fluid {
        padding-right: 10px;
        padding-left: 10px;
    }
    #section-about-us .content-about {
        padding-top: 0;
        padding-bottom: 0;
    }
    #about-details .left{
        order: -1;

    }
    #about-details .title{
        margin-top: 30px;
    }
    #about-details{
        height: auto;
    }
    .bottom{
        position: relative;
        height: auto;
        top: 0;
    }
    #mission {
        padding: 50px 0 50px;
    }
    .title h2{
        font-size: 25px;
    }
    .title h3{
        font-size: 15px;
    }
    p{
        font-size: 12px;
    }
    #contact .form-content form .form-group label{
        font-size: 17px;
    }
    #contact .form-content{
        margin-bottom: 30px;
    }
    .staff-content{
        margin-top: 30px;
    }
    #section-services .box-category h1{
        font-size: 22px;
    }

}
@media only screen and (max-width: 525px){
    #footer_content .note-web ,#footer_content .info{
        font-size: 14px;
    }
    #footer_content .info_title h1{
        font-size: 23px;
    }
    #faq .accordion .accordion-item button{
        font-size: 14px;
    }
    #section-details .staff-content h3{
        font-size: 30px;
    }
    #section-details .staff-content h5{
        font-size: 17px;
        margin-bottom: 10px;
    }
    #section-details .staff-content ul{
        list-style: arabic-indic;
        padding-bottom: 0;
    }
    #section-details .staff-content ul li{
        font-size: 14px;
        margin-bottom: 0;
    }
    #section-about-us .image-about{
        width: 100%;
        height: 350px;
        border-radius: 0;
    }
    #section-about-us .group-image-about .image-icon-about {
        bottom: -30px;
        right: 15px;
        width: 100px;
        height: 100px;
        padding: 20px;
        border-radius: 10px;
    }
    .background-image-categories{
        border-radius: 0;
    }
    .background-image-categories{
        padding-bottom: 0;
    }
    .wsmenu>.wsmenu-list>li>.wsmenu-click{
        top: 25px;

    }
    #about-details .about-img img{
        object-fit: cover;
        border-radius: 10px;
    }
    #about-details{
        padding: 0px;
    }
    #mission .card:hover .card-img img{
        filter: brightness(0.2);
        position: relative;

    }

    #depart{
        padding: 0;
    }
    #depart .depart-img img{
        border-radius: 10px;
        object-fit: cover;
    }
    #depart .depart-content {
        height: auto;
        padding: 10px 0;}
        .card{
            width: 80%;
            margin: auto;
        }
    img{
        object-fit: cover;
    }
    #section-details {
        padding:  0;
    }
    #section-details .staff-img{
        width: 80%;
        margin: auto;
        height: 350px;
    }
    #section-details .staff-img img{
        width: auto;
        height: 350px;
        object-fit: cover;
    }
    .staff-content {
        margin: 0 5%;
        margin-top: 30px;
    }
}

/************************************************************* Media Query **************************************************************/


/* New code */
.content-modal {
    min-height: 300px;
    width: 100%;
    transition: 0.5s;
    max-height: 80vh;
    overflow: auto;
    overflow-x: hidden;
}
.modal-container {
    display: flex;
    flex-direction: column;
}
.modal-container .content-header {
    width: 100%;
    background: #65ba67;
    border-radius: 0;
    padding: 16px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}
.title-modal-info {
    font-size: 22px;
    font-weight: bold;
}
.content-modal .info-loading {
    display: none;
}
.content-modal.loading .info-loading {
    display: block;
}
.content-modal.loading {
    min-height: 300px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #045B9E;
    text-align: center;
    margin: auto;
    flex-direction: column;
    background-image: url(../img/line.png);
    background-size: cover;
}
.content-modal.loading h1 {
    color: #2894e8;
    font-size: 19px;
    font-weight: bold;
    margin-top: 16px;
}
.lds-heart {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    transform: rotate(45deg);
    transform-origin: 40px 40px;
}
.lds-heart div {
    top: 32px;
    left: 32px;
    position: absolute;
    width: 32px;
    height: 32px;
    background: #045B9E;
    animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.lds-heart div:after,
.lds-heart div:before {
    content: " ";
    position: absolute;
    display: block;
    width: 32px;
    height: 32px;
    background: #045B9E;
}
.lds-heart div:before {
    left: -24px;
    border-radius: 50% 0 0 50%;
}
.lds-heart div:after {
    top: -24px;
    border-radius: 50% 50% 0 0;
}
@keyframes lds-heart {
    0% {
        transform: scale(0.95);
    }
    5% {
        transform: scale(1.1);
    }
    39% {
        transform: scale(0.85);
    }
    45% {
        transform: scale(1);
    }
    60% {
        transform: scale(0.95);
    }
    100% {
        transform: scale(0.9);
    }
}

.modal {
    position: fixed;
    top: 100vh;
    width: 100%;
    background: rgba(51, 51, 51, 0.5);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: 0.4s;
}
.modal-container {
    display: flex;
    max-width: 720px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    opacity: 0;
    pointer-events: none;
    transition-duration: 0.3s;
    background: #fff;
    transform: translateY(100px) scale(0.4);
}
.modal-title {
    font-size: 26px;
    margin: 0;
    font-weight: 400;
    color: #55311c;
}
.modal-desc {
    margin: 6px 0 30px 0;
}
.modal-left {
    padding: 60px 30px 20px;
    background: #fff;
    flex: 1.5;
    transition-duration: 0.5s;
    transform: translateY(80px);
    opacity: 0;
}



.modal-right {
    flex: 2;
    font-size: 0;
    transition: 0.3s;
    overflow: hidden;
}
.modal-right img {
    width: 100%;
    height: 100%;
    transform: scale(2);
    -o-object-fit: cover;
    object-fit: cover;
    transition-duration: 1.2s;
}
.modal.is-open {
    height: 100%;
    background: rgba(51, 51, 51, 0.85);
    top:0px;
}
.modal.is-open .modal-button {
    opacity: 0;
}
.modal.is-open .modal-container {
    opacity: 1;
    transition-duration: 0.6s;
    pointer-events: auto;
    transform: translateY(0) scale(1);
}
.modal.is-open .modal-right img {
    transform: scale(1);
}
.modal.is-open .modal-left {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 0.1s;
}
.modal-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.modal-buttons a {
    color: rgba(51, 51, 51, 0.6);
    font-size: 14px;
}

.sign-up {
    margin: 60px 0 0;
    font-size: 14px;
    text-align: center;
}
.sign-up a {
    color: #8c7569;
}

.input-button {
    padding: 8px 12px;
    outline: none;
    border: 0;
    color: #fff;
    border-radius: 4px;
    background: #8c7569;
    font-family: "Nunito", sans-serif;
    transition: 0.3s;
    cursor: pointer;
}
.input-button:hover {
    background: #55311c;
}

.input-label {
    font-size: 11px;
    text-transform: uppercase;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    letter-spacing: 0.7px;
    color: #8c7569;
    transition: 0.3s;
}

.input-block {
    display: flex;
    flex-direction: column;
    padding: 10px 10px 8px;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 20px;
    transition: 0.3s;
}
.input-block input {
    outline: 0;
    border: 0;
    padding: 4px 0 0;
    font-size: 14px;
    font-family: "Nunito", sans-serif;
}
.input-block input::-moz-placeholder {
    color: #ccc;
    opacity: 1;
}
.input-block input:-ms-input-placeholder {
    color: #ccc;
    opacity: 1;
}
.input-block input::placeholder {
    color: #ccc;
    opacity: 1;
}
.input-block:focus-within {
    border-color: #8c7569;
}
.input-block:focus-within .input-label {
    color: rgba(140, 117, 105, 0.8);
}

.icon-button {
    outline: 0;
    width: 32px;
    height: 32px;
    border: 0;
    background: 0;
    padding: 0;
    cursor: pointer;
    filter: invert(1);
}

.scroll-down {
    position: fixed;
    top: 50%;
    left: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    color: #7d695e;
    font-size: 32px;
    font-weight: 800;
    transform: translate(-50%, -50%);
}
.scroll-down svg {
    margin-top: 16px;
    width: 52px;
    fill: currentColor;
}
.modal.is-open {
    background: rgb(16 102 166 / 26%);
    z-index: 99999999;
}
.d-mobile {
    display: none !important;
}
#faq .accordion .accordion-item button {
    z-index: 0;
}
.no-scroll {
    overflow: hidden;
}
@media (max-width: 750px) {
    .modal-container {
        width: 90%;
    }
    #footer_content .social-icons {
        display:flex;
    }
    .modal-right {
        display: none;
    }
    .banner-section .content .text-content h1 {
        margin-bottom: 22px;
        font-weight: bold;
        font-size: 18px;
    }
    .text-title-about, .list-us h1 {
        font-size: 29px;
        font-weight: bold;
        margin-top: 15px;
    }
    #section-about-us .content-about p, .list-us p {
        font-size: 14px;
        line-height: 29px;
    }
    #section-about-us .btn-read-more {
        margin-bottom: 17px;
    }
    #section-about-us .image-about {
        width: 100%;
        height: 200px;
        border-radius: 5%;
        bottom: -41px;
        position: relative;
        z-index: 99;
    }
    #section-about-us .group-image-about .image-icon-about {
        bottom: 12px;
        right: 15px;
        width: 80px;
        height: 80px;
        padding: 20px;
        border-radius: 10px;
        z-index: 99;
    }
    .background-image-categories::after {
        display: none;
    }
    .background-image-categories {
        /*padding-right: 15px;*/
        /*padding-left: 21px;*/
        padding-bottom: 24px !important;
    }
    .info-categories {
        margin-bottom: 52px;
    }
    .info-categories h1 {
        font-size: 32px;
        font-weight: bold;
    }
    .info-categories span {
        font-size: 14px;
    }
    #section-services .title-head h1 {
        font-weight: bold;
        font-size: 20px;
        color: #2d9cf1;
        text-align: center;
    }
    .container-fluid {
        /*padding-right: 10px;*/
        /*padding-left: 17px;*/
    }
    #section-header.breadcrumb {
        height: 200px;
    }
    #about-details .about-img {
        z-index: 0;
    }
    #about-details .about-img img {
        height: 190px;
        border-radius: 15px;
        cursor: pointer;
    }
    #about-details .about-img::before {
        border-radius: 15px;
    }
    #about-details .left {
        height: auto;
    }
    #about-details .left img.about-icon {
        position: absolute;
        top: 50%;
        bottom: 0;
        width: 70px;
        left: 50%;
        right: auto;
        transform: translate(-50%, -50%);
        z-index: 0;
    }
    #mission .card {
        width: 100%;
    }
    .bottom .card {
        width: 100%;
    }
    #depart .depart-img img {
        height: 200px;
    }
    .title h2 {
        font-size: 18px;
        text-align: center;
        margin-top: 15px;
        font-weight: bold;
    }
    .depart-content p {
        font-size: 15px;
        line-height: 29px;
    }
    #staff {
        padding: 10px 0;
        background: #EAF6FF;
    }
    #staff .card {
        width: 100%;
    }
    .box-category .image img {
        margin: auto;
        display: block;
    }
    #section-services .box-category h1 {
        font-size: 16px;
        text-align: center;
        font-weight: bold;
    }

    #section-header.breadcrumb .breadcrumb-title {
        width: 100%;
        text-align: center;
    }
    #section-header.breadcrumb .breadcrumb-title h4 {
        font-size: 23px;
        font-weight: 700;
        text-align: center;
        color: #fff;
        display: block;
        width: 100%;
    }
    .modal-container {
        width: 100% !important;
        height: 100vh;
        border-radius: 0;
    }
    .content-modal {
        max-height: calc(100vh - 100px);
    }
    .staff-content {
        padding: 0 !important;
    }
    .wsmenu .btns {
        display: none;
    }
    .wsmenu>.wsmenu-list {
        overflow-x: hidden;
    }
    .d-mobile {
        display: block !important;
    }
    .wsactive .wsmobileheader {
        margin-left: 240px;
    }
    footer {
        background: #000;
        padding-top:0px;
    }
    .about-footer {
        background: #000;
    }
    #footer_content {
        padding-top: 13px;
    }
}

.loading-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999999999;
    transition: 0.5s;
}
#section-header.breadcrumb::before {
    opacity: 0.4;
}
#section-header.breadcrumb.staff {
    background-image: url(../img-v2/9.webp);
}

.loader {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

body.loaded .loading-screen {
    display: none;
}

.social-fixed {
        position: fixed;
        left: 0;
        z-index: 9999999999;
        top: 50%;
        width: auto;
        display: flex;
        flex-direction: column;
        align-items: baseline;
    }
    .social-fixed  a {
        padding: 15px;
        display: flex;
        background: #30a5ff;
        gap: 15px;
        align-items: center;
        width: 60px;
        transition: 0.5s;
        flex-direction: row;
    }
    .social-fixed a:first-child {
        border-radius: 0px 15px 0px 0px;
    }
    .social-fixed a:last-child {
        border-radius: 0px 0px 15px 0px;
    }
    .social-fixed a:hover {
        background: #83D851;
        width: 150px;
        border-radius: 0px ;
    }
    .social-fixed a:hover span  {
        display: block;
        color: #fff;
    }
    .social-fixed a img {
        width: 25px;
    }
    .social-fixed a span{
       display: none;
    }
    @media (max-width: 600px) {
        .social-fixed {
            display: none;
        }
    }
